SOLIDWORKS PDM Professional API Help | Send Feedback
mbsViewID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmViewInfo Structure : mbsViewID Field

Visual Basic
C#
C++/CLI
Unique ID of the view.

# Syntax

Visual Basic |
--- | ---
    Public mbsViewID As System.String

C# |
--- | ---
    public System.string mbsViewID

C++/CLI |
--- | ---
    public:
    System.String^ mbsViewID

# See Also

####

EdmViewInfo Structure
EdmViewInfo Members